﻿#homeGallery
 {
 	height:360px;
	width:960px;
	background-color:Gray;
	text-align:center;
	margin:0px auto;
 	}
 
#showcase 	
{
	position:relative;	
	}

#showcase img 	
{
	height:360px;
	width:960px;	 
	position:absolute;	
	top:0px;	
	left:0px;	
	display:none;
	}
	
#showcase a 
{	
	border:0;
	}

.nivoSlider 	
{
	position:relative;}
	
.nivoSlider img 	
{
	position:absolute;	
	top:0px;	
	left:0px; 
	}
	
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink 	
{
	position:absolute;	
	top:0px;	
	left:0px;	
	width:100%;	
	height:100%;	
	border:0;	
	padding:0;	
	margin:0;	
	z-index:60;	
	display:none;}
	
/* The slices in the Slider */
.nivo-slice 	
{
	display:block;
	position:absolute;	
	z-index:50;	
	height:300px;}
	
/* Caption styles */
.nivo-caption 	
{
	display: none; 
	position:absolute;	
	left:0px;	
	bottom:0px;		
	color:#fff;	
	opacity:0.8; /* Overridden by captionOpacity setting */	
	width:100%;	
	z-index:89; 
	background-color:#333333;}
	
.nivo-caption p 	
{
	padding:5px;	
	margin:0;}

.nivo-controlNav 	
{
	position:absolute;	
	left:44%;	
	bottom:-30px;}
	
.nivo-controlNav a 	
{
	display:block;	
	width:22px;	
	height:17px;	
	background:url(bullets.png) no-repeat;	
	text-indent:-9999px;	
	border:0;	
	margin-right:3px;	
	float:left;}
	
.nivo-controlNav a.active 	
{
	background-position:-22px 0;}
	
.nivo-directionNav a 	
{
	position:absolute;	
	top:43%;	
	z-index:99;	
	cursor:pointer;}
	
.nivo-directionNav a 	
{
	display:block;	
	width:39px;	
	height:39px;	
	background:url(arrows.png) no-repeat;	
	text-indent:-9999px;	
	border:0;}
	
a.nivo-nextNav 	
{
	background-position:-39px 0;	
	right:10px;}
	
a.nivo-prevNav 	
{
	left:10px;}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a 	
{
	position:relative;	
	z-index:99;	
	cursor:pointer;}
	
.nivo-controlNav a.active 	
{
	font-weight:bold;
	}